Error in installing reQall for Outlook 1.2.0

Asked By 30 points N/A Posted on -
qa-featured

Hello guys,

When I am trying to install reQall for Outlook 1.2.0 and got the message that no supported version of Outlook is installed (Outlook 2010 beta 32/64 bit, Outlook 2007…etc)"

reQall for Outloook 1.2.0 SetupNo supported Outlook is installed

[Outlook 2010 (32/64 bit), 2007, 2003, 2002 0r 2000]!


But in my system there is Outlook 2010 beta installed and running. Why is it?

Thanks for suggestions.

SHARE
Answered By 565070 points N/A #92178

Error in installing reQall for Outlook 1.2.0

qa-featured

Maybe Microsoft Outlook 2010 Beta is not supported by reQall for Outlook 1.2.0. Microsoft Outlook 2010 is different from Microsoft Outlook 2010 Beta. They are of different versions. Although they are of the same name but the other one is only a beta version. It is like a starter edition.

And since reQall for Outlook 1.2.0 does not support the beta version of Microsoft Outlook 2010, try installing the regular or the standard version of the application. You can select between the 32-bit and the 64-bit version still depending on the operating system you are using.

It is obvious in the error dialog box that reQall for Outlook 1.2.0 did not detect the beta version of Microsoft Outlook 2010.

Login/Register to Answer

Related Questions